BAREOS-SD(8)

NAME
bareos-sd - Bareos's Storage Daemon

SYNOPSIS
bareos-sd [options]

DESCRIPTION
This manual page documents briefly the bareos-sd command.
Bareos's Storage Daemon acts as the interface between the Bareos network backup system and a tape drive/autochanger or filesystem where the backups will be stored.

OPTIONS

-c,--config path
    Specify the configuration file or directory to use.

-d,--debug-level nn
    Set debug level to nn.

--dt,--debug-timestamps
    Print timestamp in debug output.

-f,--foreground
    Run in foreground (for debugging).

-g,--group group
    Set the group/gid to run as.

-i,--ignore-io-errors
    Ignore I/O errors.

-m,--print-kaboom
    Print kaboom output (for debugging)

-p,--pid-file path
    Specify the full path to the pidfile.

-s,--no-signals
    No signals (for debugging).

-t,--test-config
    Test the configuration file and report errors.

-u,--user user
    Set the username/uid to run as.

-v,--verbose
    Set verbose mode.

--xc,--export-config
    Print configuration and exit.

--xs,--export-schema
    Print configuration schema in JSON format and exit.

-h,--help,-?
    Show version and usage of program.

SEE ALSO
bareos-dir(8), bareos-fd(8).

AUTHOR
This manual page was written by Jose Luis Tallon <jltallon@adv-solutions.net>.